<template>
  <tempPage ref="temp" :type="0" url='storageTemperatureWarning'></tempPage>
</template>

<script>
import tempPage from "@/page/earlyWarning/humitureWarning/tempPage.vue";
export default {
  components: {
    tempPage,
  },
  data() {
    return {};
  },
  mounted() {
    // 温度预警
    this.$refs.temp.getList();
  },
};
</script>